package com.usky.demo.service;

import com.usky.demo.domain.Face;
import com.usky.common.mybatis.core.CrudService;
import com.usky.demo.service.vo.FaceResultVO;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author zyj
 * @since 2024-03-06
 */
public interface FaceService extends CrudService<Face> {

    /**
     * 人脸校验
     * @param imageBase
     * @return
     */
    FaceResultVO vef(String imageBase);

}
